easy-team - easywebpack 4.12.8 dependencies status

基于 Webpack 的前端构建工程化解决方案

  • 55 Dependencies total
  • 30 Up to date
  • 0 Pinned, out of date
  • 25 Out of date
DependencyChangesRequiredStableLatestStatus
autoprefixer
^9.1.510.2.310.2.3
babel-core^6.26.06.26.37.0.0-bridge.0
babel-eslint
^8.0.310.1.011.0.0-beta.2
babel-loader
^7.1.28.2.28.2.2
babel-plugin-add-module-exports
^0.2.11.0.41.0.4
babel-plugin-import^1.9.11.13.31.13.3
babel-plugin-syntax-dynamic-import^6.18.06.18.07.0.0-beta.3
babel-plugin-transform-object-assign^6.22.06.22.07.0.0-beta.3
babel-plugin-transform-object-rest-spread^6.26.06.26.07.0.0-beta.3
babel-plugin-transform-runtime^6.15.06.23.07.0.0-beta.3
babel-preset-env^1.6.01.7.07.0.0-beta.3
cache-loader
^1.2.24.1.04.1.0
case-sensitive-paths-webpack-plugin^2.1.22.3.02.3.0
chalk
^2.0.14.1.04.1.0
clean-webpack-plugin
^0.1.193.0.03.0.0
copy-webpack-plugin
^4.5.37.0.07.0.0
cross-spawn
^5.1.07.0.37.0.3
css-loader
^3.0.05.0.15.0.1
detect-port^1.2.31.3.01.3.0
directory-named-webpack-plugin
^2.2.34.0.14.0.1
eslint
^4.3.07.18.07.18.0
eslint-config-egg
^7.1.09.0.09.0.0
eslint-loader
^2.0.04.0.24.0.2
file-loader
^1.1.106.2.06.2.0
glob^7.1.37.1.67.1.6
html-webpack-plugin
^3.0.64.5.15.0.0-beta.6
lodash.clonedeep^4.5.04.5.04.5.0
lodash.clonedeepwith^4.5.04.5.04.5.0
lodash.get^4.4.24.4.24.4.2
lodash.has^4.5.24.5.24.5.2
lodash.merge^4.6.14.6.24.6.2
lodash.set^4.3.24.3.24.3.2
lodash.uniq^4.5.04.5.04.5.0
md5^2.2.12.3.02.3.0
mini-css-extract-plugin
^0.9.01.3.41.3.4
node-noop^1.0.01.0.01.0.0
node-tool-utils^1.0.01.6.01.6.0
npm-install-webpack-plugin^4.0.54.0.54.0.5
optimize-css-assets-webpack-plugin^5.0.15.0.45.0.4
postcss-loader
^3.0.04.2.04.2.0
progress-bar-webpack-plugin
^1.10.02.1.02.1.0
service-worker-precache-webpack-plugin^1.0.01.3.51.3.5
shelljs
^0.7.40.8.40.8.4
style-loader
^0.18.22.0.02.0.0
terser-webpack-plugin
^1.1.05.1.15.1.1
thread-loader
^1.1.53.0.13.0.1
uglifyjs-webpack-plugin^2.0.12.2.02.2.0
url-loader
^0.5.84.1.14.1.1
vconsole-webpack-plugin^1.4.21.5.21.5.2
webpack-asset-file-plugin^1.0.01.0.21.0.2
webpack-filter-warnings-plugin^1.2.01.2.12.0.0-beta.0
webpack-hot-middleware^2.13.22.25.02.25.0
webpack-manifest-resource-plugin^4.0.04.2.64.2.6
webpack-node-externals
^1.6.02.5.22.5.2
webpack-tool^4.2.04.5.45.0.0
  • 55 Dependencies total
  • 30 Up to date
  • 0 Pinned, out of date
  • 25 Out of date